<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
ob_start(); 
header("Content-type: text/html;charset=gbk");//输出编码,避免中文乱码
$root_path='../..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');
include($root_path."/php/img_sub.php");
include($root_path.'/php/page_sub_old.php');
include($root_path.'/admin/check.php');
 


$result	=	$db->query("SELECT * FROM {$db_sux}papers WHERE  qid='$qid'");		
$gb 	=	$db->fetch_array($result);

$result_ban	=	$db->query("SELECT * from {$db_sux}papers_ban where qid='$qid' and bid='$bid'");	
$gb_ban = $db->fetch_array($result_ban);


$result_news	=	$db->query("SELECT * from {$db_sux}papers_news where nid='$nid'  ");
$news_numberz	=	$db->num_rows($result_news);
if($news_numberz==1){$gb_news = $db->fetch_array($result_news);}else{web_echo("该新闻不存在！可能已经删除。","",'',"$root_path",'info1');exit(0);}

$max_up_M=ini_get('upload_max_filesize');
$max_up_kb=$max_up_M*1024*1024;
//$my_domain="http://".$_SERVER ['HTTP_HOST'];
$my_domain=dirname("http://".$_SERVER ['HTTP_HOST'].$_SERVER['PHP_SELF']).'/';
	
include(parse_template('Newspaper_news_redian'.'_x',$root_path.'/tpl/admin/',$root_path.'/admin/system/'));

ob_end_flush();
?>